import request from '@/apis/utils/request'
import requestWhite from '@/apis/utils/requestWhite'


export function information(data) {
	var url='/mobile/authorization/information';
	return requestWhite({
		method: 'post',
		data: data,
		url: url
	})
}

export function informationList(data) {
	var url='/mobile/authorization/informationList';
	return request({
		method: 'post',
		data: data,
		url: url
	})
}


export function apply(data) {
	var url='/mobile/authorization/apply';
	return requestWhite({
		method: 'post',
		data: data,
		url: url
	})
}
export function applyList(data) {
	var url='/mobile/authorization/applyList';
	return requestWhite({
		method: 'post',
		data: data,
		url: url
	})
}

export function approvalList(data) {
	var url='/mobile/authorization/approvalList';
	return request({
		method: 'post',
		data: data,
		url: url
	})
}
export function approvalNext(data) {
	var url='/mobile/authorization/approvalNext';
	return request({
		method: 'post',
		data: data,
		url: url
	})
}

export function authorizedUserList(data) {
	var url='/mobile/authorization/authorizedUserList';
	return request({
		method: 'post',
		data: data,
		url: url
	})
}


export function authorizedUserDelete(data) {
	var url='/mobile/authorization/authorizedUserDelete';
	return request({
		method: 'post',
		data: data,
		url: url
	})
}



export function authorizedUserDetails(data) {
	var url='/mobile/authorization/authorizedUserDetails';
	return request({
		method: 'post',
		data: data,
		url: url
	})
}

export function authorizedUserSave(data) {
	var url='/mobile/authorization/authorizedUserSave';
	return request({
		method: 'post',
		data: data,
		url: url
	})
}

